
* {
	        margin: 0;
	        border: 0;
	        padding: 0;
}

body {
	
	overflow: auto;
	background-image:url('../bg/bg.jpg');

	}

.a {
color: #fff;
}
p {
	padding: 2%;
	/*color: whitesmoke;*/
	}
img {
	text-align: center;
	max-width: 100%;
	height: auto;
	width: auto;
	}

hr {
	border: 0;
    height: 1px;
    margin-top: 1%;
    background: #fff;
    
}	

ul.menu li {
	list-style-image: none;
}
ul li {
       list-style-type: disc;
       /* list-style-image: url('../bg/vink.png'); */
        list-style-position: inside;
        padding-left: 2%;
}

#wrapper {
	background-image:url('../bg/bgcontainer.png');
	background-repeat: no-repeat;
	margin: 0 auto;
	max-width: 960px;
	width: 100%;
	-webkit-background-size: cover; 
    -moz-background-size: cover; 
     -o-background-size: cover;
      background-size: cover;
      
	}
	
#menu {   /* menu bovenin */
	width: 100%;
	height: 40px;
	/*overflow: hidden;*/
	color: #788598;
	position: relative;
	z-index: 10;	
	
	/*border-bottom: 1px solid #000;*/
	
	}
	
/* HEADER */

mainHeader {
	width: 98%;
	min-height: 125px;
	/*padding: 5px;*/
	text-align: center;

		}
.mainHeader img {
 	width: 15%;
 	height: auto;
 	margin: 1.5% 0;
 	float: left;	
 	
}

center {
	/*font-family: 'Architects Daughter', cursive;*/
	width: 70%;
	float: right;
	margin: 6% 10% 0 0;
	text-align: center;
	font-size: 1.4em;
	line-height: 24px;
	letter-spacing: 2px;
	font-weight: bold;
    color: #4b76a3; 
     }	
     
.slogan {
	/*font-family: 'Architects Daughter', cursive;*/
	width: 100%;
	text-align: center;
    font-size:1.2em;
	line-height:24px;
	margin-top: 0; margin-bottom: 2%;
	font-weight: normal;
    color: #507ba9;
    
}
/* NAVIGATION */
/* END NAVIGATION */
/* END HEADER */



section {
	width: 29%;
	float: left;
	margin: 2% ;
	padding: 3% 0;
	text-align: center;
	/*border: 1px solid #878E63;
	border-radius: 15px;
	box-shadow: 0 0 10px 0px rgba(12, 3,25, 0.8);*/

	}

section img {
	width: 95%;
	border-radius: 5px ;
	border: 3px solid white;
}
/* end three sections */

.clear {
	clear: both;
}

.belbutton {
	float: right;
	background-color: #507ba9;
	border-radius: 5px ;
    width: 75%;
	height: 40px;
	color: #fff;
	text-align: center;
	margin: 0 12%;	
	letter-spacing: 0.09em;
	
}

.belbutton a:link {
	color: #fff;
}
.belbutton a:visited {
	color: #fff;
}
.belbutton a:active {
	font-style: italic;
	color: #a0d562;
}
.belbutton a:hover {
	font-style: italic;
	color: #a0d562;
}
.text {
    margin: 0 auto ;
    width: 75%;
    color: #2b435d;
    background-color: #f3f2f2;
    border-radius: 51px;  
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
 opacity: 0.7;
 
    }
    
 .textdiensten{
    margin: 0 auto ;
    width: 98%;
    color: #2b435d;
    background-color: #f3f2f2;
    border-radius: 51px;  
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
 opacity: 0.7;
 
    }
.contentdiensten {
margin-left: 1%;
    width: 60%;
    float: left;
    color: #2b435d;
    background-color: #f3f2f2;
    border-radius: 51px;  
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
 opacity: 0.7;
}  
 .imagediensten {
	width: 35%;
	float: right;
	

	
	}
.imagediensten img {
	width: 80%;
	border-radius: 5px ;
	border: 3px solid white;
	margin-left: 10%;
}	


article {
	float: left;
	margin: 0 auto;
	width: 50%;
	height: auto;
	padding: 4%;
	
}

aside {
	float: right;
	margin: 0 auto;
	width: 35%;
	height: auto;
	padding: 3%;
	
}


	
.maincontent {
    float: right;
    width: 73%;
    border: 1px solid red;
}
.ghostbutton1 {
	width: 29%;
	float: left;
	padding: 7px 0;
	margin: 0 1% 1% 2%;
	border: 1px solid #507ba9;
    border-radius: 5px;  
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	 font-size: 17px;
	 font-weight: bold;
	 text-align: center;
}
.ghostbutton2 {
	width: 29%;
	float: left;
	padding: 7px 0;
	margin: 2.5% 1% 1% 2%;
	border: 1px solid #507ba9;
    border-radius: 5px;  
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	 font-size: 17px;
	 font-weight: bold;
	 text-align: center;
}

.ghostbutton3 {
	width: 29%;
	float: left;
	padding: 7px 0;
	margin: 5% 1% 1% 2%;
	border: 1px solid #507ba9;
    border-radius: 5px;  
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	 font-size: 17px;
	 font-weight: bold;
	 text-align: center;
}

.ghostbutton:hover, .ghostbutton:active {
  color:#fff;
  background:#507ba9;
}

.contactsection {
	width: 49%;
	float: left;
	margin: 0 1% 2% 0;
	background-color: #f3f2f2;
    border-radius: 51px;  
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
 opacity: 0.7;
	
}


/* FOOTER */
footer.top {
	padding-top: 10%;
	max-height: 58px;
	text-align: center;
	
}
footer {
	width: 100%;
	overflow: hidden; /* get rid of the grey section above */
}
footer.bottom {
	max-height: 58px;
	text-align: center;
	}
.footersection {
	width: 29%;
	float: left;
	margin: 2% ;
	text-align: center;
	font-size: 1.2em;	
	
	}

footer h3 {
	color: #fff
	}
footer p {
	font-size: 0.8em;
	color: #fff;
}
footer li {
	list-style: none;
}

.contactbutton {
	float: right;
	background-color: #ef8700;
	border-radius: 5px ;
     width: 99%;
	height: 30px;
	color: #fff;
	text-align: center;
	padding-top: 2%;
	margin: 3% 0 2% 0;
	font-size: 15px;	
}

.contactbutton a:link {
	color: #fff;
	
}
.contactbutton a:visited {
	color: #fff;
}
.contactbutton a:active {
	color: #507ba9;
}
.contactbutton a:hover {
	color: #507ba9;
}
/*--END FOOTER --*/
	
	
@media only screen and (min-width: 150px) and (max-width: 500px){

.body {
	width: 90%;
	font-size: 95%;
	}


.mainHeader img {
 	margin-top: 3%;
 		}
center {
	font-size: 1.1em;

}	
.slogan {
	font-size:1.0em;
	margin-top: 4%; margin-bottom: 5%;
	font-weight: normal;
    color: #507ba9;
    
}
.maincontent {
   width: 100%;
   margin-right: 3%;
  
}
.ghostbutton1  {
	width: 95%;
	margin-top: 1%;
	}
.ghostbutton2  {
	width: 95%;
	margin-top: 1%;
	}
.ghostbutton3  {
	width: 95%;
	margin-top: 1%;
	}
.belbutton {
	margin: 18% 12%;	
	
}
.column {
    width: 100%;
    }
.button {
    text-align: center;
    }
.contactsection {
	width: 95%;
}

table {
	width: 95%;
	float: left;
	
	}
section {
	width: 95%;
	}

.contentdiensten {
	width: 97%;
	margin: 2% ;
	padding: 3% 0;
}	
.imagediensten {
	width: 95%;
	
}

.imagediensten img {
	width: 95%;
	margin-left: -0.9%;
}

.footersection {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	}	
	
}	

@media only screen and (min-width: 501px) and (max-width: 600px){

.ghostbutton1 {
	width: 95%;
	margin-top: 1%;
	}
.ghostbutton2 {
	width: 95%;
	margin-top: 1%;
	}
	.ghostbutton3 {
	width: 95%;
	margin-top: 1%;
	}
.belbutton {
	margin: 8% 12%;	
	
}
table {
	margin: 10% 0;
	
	}
section {
	width: 95%;
	}
.contentdiensten {
	width: 97%;
	margin: 2% ;
	padding: 3% 0;
}	
.imagediensten {
	width: 95%;
	
}

.imagediensten img {
	width: 95%;
	margin-left: -0.9%;
}
.contactsection {
	width: 95%;
	margin: 5% 0;
}

.footersection {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	}	
	
}

@media only screen and (min-width: 601px) and (max-width: 700px){

.imagediensten img {
	margin: 12% 0 12% 7%;
}
.belbutton {
	margin: 5% 12%;	
	
}
table {
	margin: 10% 0;
	}
.contactsection {
	font-size: 0.9em;
	margin: 5% 0;
	
	
}
}
@media only screen and (min-width: 701px) and (max-width: 800px){

.imagediensten img {
	margin: 10% 0 10% 7%;
}
.belbutton {
	margin: 3% 12%;	
	
}
table {
	margin: 11% 0;
	
	}
}	
@media only screen and (min-width: 801px) and (max-width: 900px){

.imagediensten img {
	margin: 3% 0 3% 7%;
}
}